#
# spec file for package gettyps (Version 2.0.7i)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         gettyps
Release:      14
Copyright:    1989,1990 by Paul Sutcliffe Jr.
Group: 
Provides:     getty getty_ps 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.0.7i
Summary:      Just another getty.
Source: getty_ps-2.0.7i.tar.gz
Patch: getty_ps-2.0.7i.dif
%description
This getty is included because it supports ring-back.
Documentation: 
man getty
man gettydefs
under /usr/doc/packages/gettyps you can find some examples.

Authors:
--------
    Kris Gleason <gleasokr@boulder.colorado.edu>

%prep
%setup -n getty_ps-2.0.7i
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/gettyps
%dir /usr/doc/packages/gettyps/examples
%doc /usr/doc/packages/gettyps/examples/getty.dumb_terminal
%doc /usr/doc/packages/gettyps/examples/gettydefs
%doc /usr/doc/packages/gettyps/examples/uugetty.autoanswer
%doc /usr/doc/packages/gettyps/examples/uugetty.ringback
%doc /usr/doc/packages/gettyps/examples/uugetty.sched
%doc /usr/doc/packages/gettyps/examples/uugetty.waitfor
%doc /usr/man/man1/getty.1.gz
%doc /usr/man/man5/gettydefs.5.gz
/usr/sbin/getty
/usr/sbin/uugetty

